<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDisplayName</key>
	<string>TimeLapze</string>
	<key>CFBundleName</key>
	<string>TimeLapze</string>
	<key>NSCameraUsageDescription</key>
	<string>S'utilitza per enregistrar un timelapse de la càmera seleccionada</string>
	<key>NSDesktopFolderUsageDescription</key>
	<string>Desa les gravacions a l'escriptori</string>
	<key>NSDocumentsFolderUsageDescription</key>
	<string>Desa les gravacions a Documents</string>
	<key>NSDownloadsFolderUsageDescription</key>
	<string>Desa les gravacions a Descàrregues</string>
</dict>
</plist>
